Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the 'Make Gimp and other X11 programs more useable' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
Make Gimp and other X11 programs more useable
Authored by: mstoops on Aug 19, '09 02:37:16PM

I posted the original hint, but it had never entered my mind that this tab was missing from earlier versions of X11. Berend, thanks for posting the link for everybody else.

FWIW, I think you need at least version 2.3 (currently at 2.4) of X11 to run the latest version of Gimp anyway.

Matthew



[ Reply to This | # ]